sync-media-check-required = שגיאה אירעה בזמן סינכרון מדיה. אנא השתמש ב- כלים>בדוק מדיה, ולאחר מכן סנכרן שוב כדי לתקן את השגיאה.
sync-wrong-pass = ID או סיסמה של AnkiWeb שגויים; אנא נסה/י שוב.
sync-confirm-empty-download = למאגר המקומי אין כרטיסיות. להוריד מ-AnkiWeb?
sync-download-from-ankiweb = הורד מ-AnkiWeb
sync-upload-to-ankiweb = העלאה ל-AnkiWeb
sync-cancel-button = ביטול
sync-downloading-from-ankiweb = מוריד מ-AnkiWeb...
sync-uploading-to-ankiweb = מעלה ל-AnkiWeb...
sync-syncing = מסנכרן ...
sync-checking = בודק...
sync-password-label = ססמה:
sync-account-required =
    <h1>נדרש חשבון</h1>
    נדרש חשבון חינמי כדי לשמור על האוסף שלך מסונכרן. אנא <a href="{ $link }">הירשם</a> לקבלת חשבון, ולאחר מכן הכנס את פרטייך למטה.
sync-connecting = מתחבר...
